@charset "utf-8";
* {
	margin: 0px; padding: 0px;
}
html {
	-ms-overflow-x: hidden;
}
body {
	font-family: "微软雅黑"; font-size: 12px; _background-image: url(about:blank); _background-attachment: fixed;
}
div {
	font-family: "微软雅黑"; font-size: 12px; _background-image: url(about:blank); _background-attachment: fixed;
}
dl {
	font-family: "微软雅黑"; font-size: 12px; _background-image: url(about:blank); _background-attachment: fixed;
}
dt {
	font-family: "微软雅黑"; font-size: 12px; _background-image: url(about:blank); _background-attachment: fixed;
}
dd {
	font-family: "微软雅黑"; font-size: 12px; _background-image: url(about:blank); _background-attachment: fixed;
}
ul {
	font-family: "微软雅黑"; font-size: 12px; _background-image: url(about:blank); _background-attachment: fixed;
}
ol {
	font-family: "微软雅黑"; font-size: 12px; _background-image: url(about:blank); _background-attachment: fixed;
}
li {
	font-family: "微软雅黑"; font-size: 12px; _background-image: url(about:blank); _background-attachment: fixed;
}
pre {
	font-family: "微软雅黑"; font-size: 12px; _background-image: url(about:blank); _background-attachment: fixed;
}
code {
	font-family: "微软雅黑"; font-size: 12px; _background-image: url(about:blank); _background-attachment: fixed;
}
form {
	font-family: "微软雅黑"; font-size: 12px; _background-image: url(about:blank); _background-attachment: fixed;
}
fieldset {
	font-family: "微软雅黑"; font-size: 12px; _background-image: url(about:blank); _background-attachment: fixed;
}
legend {
	font-family: "微软雅黑"; font-size: 12px; _background-image: url(about:blank); _background-attachment: fixed;
}
input {
	font-family: "微软雅黑"; font-size: 12px; _background-image: url(about:blank); _background-attachment: fixed;
}
button {
	font-family: "微软雅黑"; font-size: 12px; _background-image: url(about:blank); _background-attachment: fixed;
}
textarea {
	font-family: "微软雅黑"; font-size: 12px; _background-image: url(about:blank); _background-attachment: fixed;
}
p {
	font-family: "微软雅黑"; font-size: 12px; _background-image: url(about:blank); _background-attachment: fixed;
}
blockquote {
	font-family: "微软雅黑"; font-size: 12px; _background-image: url(about:blank); _background-attachment: fixed;
}
input {
	font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit;
}
button {
	font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit;
}
textarea {
	font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit;
}
select {
	font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit;
}
optgroup {
	font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit;
}
option {
	font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit;
}
ul {
	list-style: none; display: block;
}
li {
	list-style: none; display: block;
}
dl {
	list-style: none; display: block;
}
dt {
	list-style: none; display: block;
}
dd {
	list-style: none; display: block;
}
ol {
	list-style: none; display: block;
}
img {
	border: 0px currentColor; border-image: none;
}
.clear {
	height: 0px; clear: both;
}
.clear-fix::after {
	height: 0px; clear: both; font-size: 0px; display: block; visibility: hidden; content: ".";
}
a {
	outline: 0px; text-decoration: none;
}
.header {
	width: 100%; height: 570px; position: relative; z-index: 999;
}
.banner {
	left: 0px; top: 0px; width: 100%; height: 520px; position: absolute;
}
#wowslider-container1 .ws_bullets {
	right: 0px; bottom: 0px;
}
#wowslider-container1 {
	margin: 0px auto; width: 1600px; height: 520px; overflow: hidden; position: relative; z-index: 100; -ms-zoom: 1;
}
#wowslider-container1 .ws_shadow {
	left: 0px; width: 100%; height: 30px; bottom: -30px; position: absolute; z-index: -1;
}
#wowslider-container1 .ws_images {
	left: 0px; top: 0px; width: 1600px; height: 520px; overflow: hidden; position: absolute;
}
#wowslider-container1 .ws_images a {
	color: transparent;
}
#wowslider-container1 .ws_images img {
	border: 0px currentColor; border-image: none; left: 0px; top: 0px;
}
#wowslider-container1 a {
	text-decoration: none;
}
#wowslider-container1 .ws_bullets {
	padding: 130px 130px 10px; font-size: 0px; float: left; position: absolute; z-index: 70;
}
#wowslider-container1 .ws_bullets div {
	float: left; position: relative;
}
#wowslider-container1 .ws_bullets a {
	background: rgb(208, 208, 208); width: 67px; height: 7px; text-indent: -1000px; font-size: 0px; margin-left: 3px; float: left; position: relative;
}
#wowslider-container1 .ws_bullets a.ws_selbull {
	background: rgb(42, 100, 68);
}
#wowslider-container1 .ws_bullets a:hover {
	background-position: right 50%;
}
#wowslider-container1 a.ws_next {
	background: url("../images/rightbtn.png") no-repeat 0px 0px; top: 50%; width: 42px; height: 42px; margin-top: -28px; display: none; position: absolute; z-index: 60;
}
#wowslider-container1 a.ws_prev {
	background: url("../images/leftbtn.png") no-repeat 0px 0px; top: 50%; width: 42px; height: 42px; margin-top: -28px; display: none; position: absolute; z-index: 60;
}
#wowslider-container1 a.ws_next {
	right: 80px;
}
#wowslider-container1 a.ws_prev {
	left: 80px;
}
#wowslider-container1 a.ws_next:hover {
	background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
	background-position: 0px 100%;
}
* html #wowslider-container1 a.ws_next {
	display: block;
}
* html #wowslider-container1 a.ws_prev {
	display: block;
}
#wowslider-container1:hover a.ws_next {
	display: block;
}
#wowslider-container1:hover a.ws_prev {
	display: block;
}
#wowslider-container1 .ws-title {
	background: rgb(0, 0, 0); padding: 12px; left: 0px; bottom: 50px; color: rgb(249, 251, 251); text-transform: uppercase; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 18px; margin-right: 5px; position: absolute; z-index: 50;
}
#wowslider-container1 .ws-title div {
	text-transform: none; padding-top: 5px; font-size: 13px;
}
#wowslider-container1 .ws_bullets a img {
	border: 5px solid rgb(255, 255, 255); border-image: none; left: -120px; top: 16px; text-indent: 0px; display: block; visibility: hidden; position: absolute; box-shadow: 0px 0px 5px #999999; -moz-box-shadow: 0 0 5px #999999;
}
#wowslider-container1 .ws_bullets a:hover img {
	visibility: visible;
}
#wowslider-container1 .ws_bulframe div div {
	height: 90px; overflow: visible; position: relative;
}
#wowslider-container1 .ws_bulframe div {
	left: 0px; width: 298px; overflow: hidden; position: relative;
}
#wowslider-container1 .ws_bullets .ws_bulframe {
	border: 5px solid rgb(255, 255, 255); border-image: none; bottom: 20px; overflow: visible; display: none; position: absolute; cursor: pointer; box-shadow: 0px 0px 5px #999999; -moz-box-shadow: 0 0 5px #999999;
}
#wowslider-container1 .ws_bulframe span {
	left: 120px; top: -11px; width: 15px; height: 6px; margin-left: -9px; display: block; position: absolute;
}
.header2 {
	width: 100%; height: 470px; position: relative;
}
.banner2 {
	left: 0px; top: 0px; width: 100%; height: 420px; position: absolute;
}
#wowslider-container2 .ws_bullets {
	right: 0px; bottom: 0px;
}
#wowslider-container2 {
	margin: 0px auto; width: 1600px; height: 420px; overflow: hidden; position: relative; z-index: 100; -ms-zoom: 1;
}
#wowslider-container2 .ws_shadow {
	left: 0px; width: 100%; height: 30px; bottom: -30px; position: absolute; z-index: -1;
}
#wowslider-container2 .ws_images {
	left: 0px; top: 0px; width: 1600px; height: 420px; overflow: hidden; position: absolute;
}
#wowslider-container2 .ws_images a {
	color: transparent;
}
#wowslider-container2 .ws_images img {
	border: 0px currentColor; border-image: none; left: 0px; top: 0px;
}
#wowslider-container2 a {
	text-decoration: none;
}
#wowslider-container2 .ws_bullets {
	padding: 130px 130px 10px; font-size: 0px; float: left; position: absolute; z-index: 70;
}
#wowslider-container2 .ws_bullets div {
	float: left; position: relative;
}
#wowslider-container2 .ws_bullets a {
	background: rgb(208, 208, 208); width: 67px; height: 7px; text-indent: -1000px; font-size: 0px; margin-left: 3px; float: left; position: relative;
}
#wowslider-container2 .ws_bullets a.ws_selbull {
	background: rgb(42, 100, 68);
}
#wowslider-container2 .ws_bullets a:hover {
	background-position: right 50%;
}
#wowslider-container2 a.ws_next {
	background: url("../images/rightbtn.png") no-repeat 0px 0px; top: 50%; width: 42px; height: 42px; margin-top: -28px; display: none; position: absolute; z-index: 60;
}
#wowslider-container2 a.ws_prev {
	background: url("../images/leftbtn.png") no-repeat 0px 0px; top: 50%; width: 42px; height: 42px; margin-top: -28px; display: none; position: absolute; z-index: 60;
}
#wowslider-container2 a.ws_next {
	right: 80px;
}
#wowslider-container2 a.ws_prev {
	left: 80px;
}
#wowslider-container2 a.ws_next:hover {
	background-position: 100% 100%;
}
#wowslider-container2 a.ws_prev:hover {
	background-position: 0px 100%;
}
* html #wowslider-container2 a.ws_next {
	display: block;
}
* html #wowslider-container2 a.ws_prev {
	display: block;
}
#wowslider-container2:hover a.ws_next {
	display: block;
}
#wowslider-container2:hover a.ws_prev {
	display: block;
}
#wowslider-container2 .ws-title {
	background: rgb(0, 0, 0); padding: 12px; left: 0px; bottom: 50px; color: rgb(249, 251, 251); text-transform: uppercase; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 18px; margin-right: 5px; position: absolute; z-index: 50;
}
#wowslider-container2 .ws-title div {
	text-transform: none; padding-top: 5px; font-size: 13px;
}
#wowslider-container2 .ws_bullets a img {
	border: 5px solid rgb(255, 255, 255); border-image: none; left: -120px; top: 16px; text-indent: 0px; display: block; visibility: hidden; position: absolute; box-shadow: 0px 0px 5px #999999; -moz-box-shadow: 0 0 5px #999999;
}
#wowslider-container2 .ws_bullets a:hover img {
	visibility: visible;
}
#wowslider-container2 .ws_bulframe div div {
	height: 90px; overflow: visible; position: relative;
}
#wowslider-container2 .ws_bulframe div {
	left: 0px; width: 298px; overflow: hidden; position: relative;
}
#wowslider-container2 .ws_bullets .ws_bulframe {
	border: 5px solid rgb(255, 255, 255); border-image: none; bottom: 20px; overflow: visible; display: none; position: absolute; cursor: pointer; box-shadow: 0px 0px 5px #999999; -moz-box-shadow: 0 0 5px #999999;
}
#wowslider-container2 .ws_bulframe span {
	left: 120px; top: -11px; width: 15px; height: 6px; margin-left: -9px; display: block; position: absolute;
}
.notic2 {
	background: url("../images/index_108.jpg") repeat-x left top; width: 100%; height: 50px; margin-top: 304px; position: relative; z-index: 99; box-shadow: 0px 2px 2px rgba(0,0,0,0.5); -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, .5); -ms-box-shadow: 0 2px 2px rgba(0, 0, 0, .5); -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, .5);
}
.notic2 .content {
	margin: 0px auto; width: 1000px; height: 50px; line-height: 50px; font-family: "微软雅黑";
}
.notic2 .content .title {
	background: url("../images/index_08.jpg") no-repeat 10px; width: 110px; color: rgb(188, 255, 0); padding-left: 50px; font-size: 20px; float: left;
}
.navgrp {
	margin: 0px auto; width: 1000px; position: relative; z-index: 999;
}
.tel {
	width: 1000px; height: 52px; text-align: right; line-height: 52px; font-family: "微软雅黑"; font-size:16px;
}
.tel span {
	padding-right: 10px; font-family: impact; font-size: 30px; vertical-align: middle; display: inline-block;
}
.nav {
	background: url("../images/navgg.jpg") repeat-x left top; border-radius: 0px 0px 15px 15px; border: 1px solid rgb(199, 199, 199); border-image: none;  height: 60px;   box-shadow: 0px 3px 3px rgba(0,0,0,0.5); -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, .5); -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, .5);
}
.nav li {
	width: 120px; text-align: center; line-height: 60px; font-family: "微软雅黑"; font-size: 16px; font-weight: bold; float: left;
}
.nav li a {
	color: rgb(0, 0, 0);
}
.nav li a:hover {
	color: rgb(0, 111, 66);
}
.nav li.menu a {
	color: rgb(0, 111, 66) !important;
}
.logo {
	left: 0px; top: 0px; width: 200px; height: 165px; position: absolute; z-index: 99;
}
.notic {
	background: url("../images/index_108.jpg") repeat-x left top; width: 100%; height: 50px; margin-top: 404px; position: relative; z-index: 99; box-shadow: 0px 2px 2px rgba(0,0,0,0.5); -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, .5); -ms-box-shadow: 0 2px 2px rgba(0, 0, 0, .5); -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, .5);
}
.notic .content {
	margin: 0px auto; width: 1000px; height: 50px; line-height: 50px; font-family: "微软雅黑";
}
.notic .content .title {
	background: url("../images/index_08.jpg") no-repeat 10px; width: 110px; color: rgb(188, 255, 0); padding-left: 50px; font-size: 20px; float: left;
}
#con {
	width: 500px; color: rgb(255, 255, 255); overflow: hidden; font-size: 14px; float: left;
}
#incon {
	width: 752%; overflow: hidden; float: left;
}
#con1 a {
	color: rgb(255, 255, 255); overflow: hidden; font-size: 14px; float: left;
}
#con2 {
	color: rgb(255, 255, 255); overflow: hidden; font-size: 14px; float: left;
}
.search {
	width: 340px; height: 50px; float: left;
}
.text {
	background: rgb(255, 255, 255); border: 1px solid rgb(168, 172, 173); border-image: none; width: 165px; height: 25px; line-height: 25px; padding-left: 5px; margin-top: 12px; margin-right: 3px; margin-left: 10px; float: left; box-shadow: inset 1px 2px 3px #ddd;
}
.btn {
	background: url("../images/index_11.jpg") no-repeat center; border: 0px currentColor; border-image: none; width: 58px; height: 50px; float: left; cursor: pointer;
}
.select {
	background: url("../images/select.gif") no-repeat left top; width: 91px; height: 27px; line-height: 27px; margin-top: 12px; margin-right: 3px; float: left; position: relative;
}
.select select {
	margin: 5px auto; width: 74px;
}
.searchBar span {
	margin-top: 6px; float: right;
}
.searchBar span a {
	color: rgb(102, 102, 102); margin-right: 8px;
}
.searchBar span a:hover {
	color: rgb(239, 155, 17);
}
.searchBar .select {
	margin-top: 1px; margin-right: 8px; float: left; display: inline;
}
.searchBar .text {
	float: left;
}
.searchBar .text input {
	border: 1px solid rgb(183, 209, 235); border-image: none; width: 214px; height: 17px; padding-top: 3px;
}
div.selectbox-wrapper {
	background: rgb(255, 255, 255); border-width: 0px 1px 1px; border-style: solid; border-color: rgb(183, 209, 235); width: 89px; text-align: left; overflow: hidden; position: absolute; z-index: 10;
}
div.selectbox-wrapper ul li.selected {
	background-color: rgb(224, 236, 247);
}
div.selectbox-wrapper ul li.current {
	color: rgb(255, 255, 255); background-color: rgb(51, 102, 204);
}
div.selectbox-wrapper ul li {
	width: 100%; text-align: center; line-height: 20px; padding-top: 3px; padding-right: 3px; padding-bottom: 3px; font-size: 12px; cursor: pointer;
}
.selectbox {
	background: none; border: currentColor; border-image: none; width: 91px; height: 27px; line-height: 27px; text-indent: 8px; font-size: 12px; display: block; cursor: pointer;
}
.section {
	margin: auto; width: 100%; position: relative;
}
.proclass_pic {
	margin: 0px auto; width: 1000px; padding-top: 30px;
}
.border {
	border-radius: 25px; border: 2px solid rgb(33, 177, 118); border-image: none; width: 236px; height: 96px; overflow: hidden; margin-right: 13px; float: left; position: relative; box-shadow: 0px 2px 5px rgba(0,0,0,0.3);
}
.border2 {
	background: rgb(255, 255, 255); border-radius: 25px; border: 3px solid rgb(255, 255, 255); border-image: none; left: 0px; top: 0px; width: 230px; height: 90px; overflow: hidden; position: absolute; z-index: 1;
}
.border .title {
	background: url("../images/bg2.png") no-repeat left bottom; padding: 0px 10px; border-radius: 0px 0px 25px 25px; left: 0px; width: 210px; height: 30px; text-align: right; bottom: 0px; color: rgb(255, 255, 255); line-height: 30px; overflow: hidden; position: absolute;
}
.border2 img {
	border-radius: 25px;
}
:last-child.border {
	margin-right: 0px;
}
.pro {
	margin: 0px auto; width: 1000px; padding-top: 30px;
}
.pro_title {
	background: url("../images/index_06.jpg") repeat-x left bottom; width: 1000px; height: 52px;
}
.pro_title_f {
	background: url("../images/index_03.png") no-repeat left; width: 269px; height: 52px; float: left;
}
.news_title_f {
	background: url("../images/index_03.png") no-repeat left; width: 269px; height: 52px; float: left;
}
.company_title_f {
	background: url("../images/index_03.png") no-repeat left; width: 269px; height: 52px; float: left;
}
.pro_title_f img {
	float: left;
}
.news_title_f img {
	float: left;
}
.company_title_f img {
	float: left;
}
.pro_title_f .font {
	width: 200px; color: rgb(255, 255, 255); line-height: 34px; font-size: 24px; float: left;
}
.news_title_f .font {
	width: 200px; color: rgb(255, 255, 255); line-height: 34px; font-size: 24px; float: left;
}
.company_title_f .font {
	width: 200px; color: rgb(255, 255, 255); line-height: 34px; font-size: 24px; float: left;
}
.pro_title_f .font span {
	color: rgb(112, 228, 150); text-transform: uppercase; line-height: 18px; font-size: 12px; display: block;
}
.news_title_f .font span {
	color: rgb(112, 228, 150); text-transform: uppercase; line-height: 18px; font-size: 12px; display: block;
}
.company_title_f .font span {
	color: rgb(112, 228, 150); text-transform: uppercase; line-height: 18px; font-size: 12px; display: block;
}
.more {
	background: rgb(35, 167, 130); width: 70px; height: 30px; margin-top: 16px; float: right; position: relative;
}
.more a {
	width: 70px; height: 30px; color: rgb(255, 255, 255); line-height: 30px; font-size: 12px; display: block;
}
.more a span {
	background: rgb(0, 127, 76); top: 0px; width: 30px; height: 30px; right: 0px; display: block; position: absolute;
}
.pro_pic {
	width: 1000px; padding-top: 30px;
}
.pro_pic ul li {
	padding: 3px; border: 1px solid rgb(23, 174, 77); border-image: none; width: 230px; height: 172px; margin-right: 15px; margin-bottom: 16px; float: left; position: relative;
}
.pro_pic ul li:nth-child(4n) {
	margin-right: 0px;
}
.pro_pic .title {
	background: url("../images/index_11.png") no-repeat left; left: 3px; top: 3px; width: 230px; height: 108px; text-align: center; color: rgb(255, 255, 255); line-height: 24px; padding-top: 64px; font-size: 16px; display: none; position: absolute;
}
.pro_pic .title span {
	color: rgb(112, 228, 150); font-size: 12px; display: block;
}
.ncbg {
	background: url("../images/bg_02.jpg") no-repeat top rgb(232, 232, 232); height: 375px; margin-top: 14px; border-top-color: rgb(35, 167, 130); border-top-width: 4px; border-top-style: solid;
}
.newscom {
	margin: 0px auto; width: 1000px; padding-top: 30px;
}
.news {
	width: 460px; height: 345px; float: left;
}
.news ul {
	padding-top: 10px;
}
.news ul li {
	background: url("../images/index_33.png") no-repeat bottom; width: 460px; height: 90px;
}
.news ul li:last-child {
	background: none;
}
.news .num {
	width: 70px; height: 90px; text-align: center; color: rgb(102, 102, 102); line-height: 90px; font-size: 40px; float: left;
}
.news .title {
	width: 390px; height: 75px; color: rgb(51, 51, 51); line-height: 30px; padding-top: 15px; font-size: 16px; font-weight: bold; float: left;
}
.news .title p {
	color: rgb(102, 102, 102); line-height: 30px; font-size: 14px; font-weight: normal;
}
.news a:hover .num {
	width: 70px; height: 90px; text-align: center; color: rgb(0, 121, 43); line-height: 90px; font-size: 40px; float: left;
}
.news a:hover .title {
	width: 390px; height: 75px; color: rgb(0, 121, 43); line-height: 30px; padding-top: 15px; font-size: 16px; float: left;
}
.company {
	width: 460px; height: 345px; float: right;
}
.company_con {
	width: 460px; height: 270px; line-height: 28px; padding-top: 23px; font-size: 14px;
}
.company_con img {
	/*margin-bottom: 15px;*/
}
.hcbg {
	height: 330px; border-bottom-color: rgb(38, 201, 136); border-bottom-width: 1px; border-bottom-style: solid; background-color: rgb(0, 127, 76);
}
.honorcon {
	margin: 0px auto; width: 1000px;
}
.honor {
	width: 500px; height: 330px; float: left;
}
.honor_title {
	width: 269px; height: 76px;
}
.honor_title img {
	float: left;
}
.honor_title .font {
	width: 190px; color: rgb(255, 255, 255); line-height: 34px; padding-top: 17px; padding-left: 10px; font-size: 24px; float: left;
}
.honor_title .font span {
	color: rgb(112, 228, 150); text-transform: uppercase; line-height: 18px; font-size: 12px; display: block;
}
.honor_pic {
	width: 500px; height: 210px; padding-top: 24px;
}
.left {
	width: 26px; height: 21px; padding-top: 63px; float: left;
}
.right {
	width: 26px; height: 21px; padding-top: 63px; float: left;
}
.honor_pic_list {
	width: 448px; height: 210px; overflow: hidden; float: left;
}
.honor_pic_list ul li {
	margin-left: 15px; float: left;
}
.honor_pic_list ul li img {
	border: 1px solid rgb(0, 110, 67); border-image: none;
}
.honor_pic_list ul li span {
	width: 217px; height: 45px; text-align: center; color: rgb(164, 255, 194); line-height: 45px; font-size: 14px; display: block;
}
.contact {
	width: 460px; height: 330px; margin-left: 40px; float: left; position: relative;
}
.contact_title {
	width: 460px; height: 54px; padding-top: 18px;
}
.contact_title1 {
	width: 150px; height: 50px; text-align: center; color: rgb(221, 255, 127); padding-top: 4px; padding-left: 70px; font-size: 20px; float: left;
}
.contact_title2 {
	width: 150px; height: 50px; text-align: center; color: rgb(221, 255, 127); padding-top: 4px; padding-left: 70px; font-size: 20px; float: left;
}
.contact_title1 a {
	color: rgb(221, 255, 127);
}
.contact_title2 a {
	color: rgb(221, 255, 127);
}
.contact_title1 span {
	color: rgb(112, 228, 150); text-transform: uppercase; font-size: 12px; display: block;
}
.contact_title2 span {
	color: rgb(112, 228, 150); text-transform: uppercase; font-size: 12px; display: block;
}
.contact_title2 {
	background: url("../images/index_28.jpg") no-repeat left bottom; margin-left: 20px;
}
.contact_title1 {
	background: url("../images/index_30.jpg") no-repeat left bottom;
}
.contact_nr {
	padding: 10px 20px 0px; border-radius: 15px; width: 420px; height: 190px; color: rgb(0, 110, 66); line-height: 34px; font-size: 20px; margin-top: 18px; position: absolute; background-color: rgb(112, 228, 150);
}
.contact_nr ul li {
	padding-left: 30px; font-size: 14px;
}
.contact_yb {
	left: 0px; top: 290px; height: 24px; padding-left: 55px; position: absolute;
}
.footer {
	background: rgb(73, 73, 73); width: 100%; height: 180px;
}
.link {
	background: rgb(0, 110, 66); width: 100%; height: 60px;
}
.linkkj {
	background: rgb(0, 110, 66); margin: 0px auto; width: 1000px; height: 60px; line-height: 60px; overflow: hidden;
}
.link_title {
	color: rgb(255, 255, 255); padding-left: 25px; font-size: 18px; float: left;
}
.link_title span {
	color: rgb(112, 228, 150); text-transform: uppercase; padding-left: 10px; font-size: 12px;
}
.link_list {
	float: left;
}
.link_list a {
	color: rgb(112, 228, 150); padding-left: 15px; font-size: 14px;
}
.copyright {
	margin: 0px auto; width: 985px; height: 120px; padding-left: 15px;
}
.btnav {
	color: rgb(136, 136, 136); font-size: 16px;
}
.btnav a {
	color: rgb(136, 136, 136); line-height: 70px; padding-right: 10px; padding-left: 10px; font-size: 16px;
}
.btnav a:hover {
	color: rgb(255, 255, 255);
}
.copyrightnr {
	color: rgb(136, 136, 136); padding-left: 10px; font-size: 12px;
}
.copyrightnr a {
	color: rgb(136, 136, 136);
}
.copyrightnr a:hover {
	color: rgb(255, 255, 255);
}
.main {
	margin: 0px auto; width: 1000px; padding-top: 24px; padding-bottom: 20px;
}
.left_main {
	width: 236px; float: left;
}
.procla_title {
	background: url("../images/procla_bg.jpg") no-repeat bottom rgb(35, 167, 130); width: 236px; height: 58px; text-align: center; color: rgb(255, 255, 255); line-height: 58px; padding-bottom: 10px; font-size: 24px;
}
.procla_list {
	background: rgb(245, 245, 245); border-width: medium 1px; border-style: none solid; border-color: currentColor rgb(219, 218, 218); border-image: none; width: 234px;
}
.procla_list ul li {
	background: url("../images/arrow.jpg") no-repeat 30px 18px; width: 190px; color: rgb(0, 0, 0); line-height: 45px; padding-left: 44px; font-size: 14px; border-bottom-color: rgb(219, 218, 218); border-bottom-width: 1px; border-bottom-style: solid; display: block;
}
.procla_list a {
	color: rgb(0, 0, 0); font-size: 14px;
}
.procla_list ul ul {
	display: none;
}
.procla_list ul ul li {
	background: url("../images/arrow.jpg") no-repeat 45px 18px; width: 175px; height: 45px; color: rgb(0, 0, 0); line-height: 45px; padding-left: 59px; font-size: 14px;
}
.leftnews_title {
	background: rgb(35, 167, 130); width: 236px; height: 58px; text-align: center; color: rgb(255, 255, 255); line-height: 58px; font-size: 24px; margin-top: 20px;
}
.leftnews_list {
	border-width: medium 1px 1px; border-style: none solid solid; border-color: currentColor rgb(219, 218, 218) rgb(219, 218, 218); padding: 8px 0px; border-image: none; width: 234px;
}
.leftnews_list ul li {
	padding: 0px 15px; width: 204px; height: 28px; line-height: 28px;
}
.leftnews_list ul li a {
	color: rgb(102, 102, 102); font-size: 14px;
}
.contactleft {
	border: 1px solid rgb(219, 218, 218); border-image: none; width: 234px; margin-top: 20px;
}
.conleft_title {
	background: url("../images/leftcon_bg.jpg") no-repeat right bottom; width: 220px; height: 29px; color: rgb(35, 166, 130); line-height: 35px; overflow: hidden; padding-left: 14px; font-size: 12px;
}
.conleft_title span {
	width: 120px; height: 29px; text-align: right; color: rgb(255, 255, 255); line-height: 29px; font-size: 18px; float: right; display: block;
}
.conleft_list {
	padding-bottom: 12px;
}
.conleft_list span {
	width: 234px; height: 45px; text-align: center; color: rgb(35, 166, 130); line-height: 45px; font-family: impact; font-size: 26px; display: block;
}
.conleft_list dl {
	width: 234px; clear: both; display: block;
}
.conleft_list dl dt {
	color: rgb(102, 102, 102); line-height: 24px; font-size: 14px;
}
.conleft_list dl dd {
	color: rgb(102, 102, 102); line-height: 24px; font-size: 14px;
}
.conleft_list dl dt {
	width: 45px; padding-left: 14px; float: left;
}
.conleft_list dl dd {
	width: 165px; float: left;
}
.main_con {
	width: 744px; padding-left: 20px; float: left;
}
.mainConTitle {
	background: url("../images/index_06.jpg") repeat-x left bottom; width: 744px; height: 50px;
}
.mainConTitle .title {
	color: rgb(0, 111, 66); line-height: 30px; padding-bottom: 17px; font-size: 24px; border-bottom-color: rgb(35, 166, 130); border-bottom-width: 3px; border-bottom-style: solid; float: left; display: block;
}
.mainConTitle .position {
	color: rgb(102, 102, 102); line-height: 40px; float: right; display: block;
}
.mainConTitle .position a {
	color: rgb(102, 102, 102);
}
.mainConTitle .position a:hover {
	color: rgb(35, 166, 130);
}
.mainConList .pic1 {
	margin-top: 10px; margin-right: 15px; float: left;
}
.mainConList .pic1 dt {
	padding: 3px; border: 1px solid rgb(234, 233, 233); border-image: none; width: 230px; height: 172px;
}
.mainConList .pic1 dd {
	width: 238px; height: 30px; text-align: center; line-height: 30px; font-size: 14px;
}
.mainConList .pic1 dd a {
	color: rgb(0, 111, 66);
}
.mainConList .pic2 {
	background: url("../images/index_33.png") repeat-x left bottom; height: 116px; padding-top: 14px; padding-bottom: 14px;
}
.mainConList .pic2 dt {
	padding: 3px; border: 1px solid rgb(234, 233, 233); border-image: none; width: 145px; height: 108px; float: left;
}
.mainConList .pic2 dd {
	width: 570px; padding-left: 20px; float: left;
}
.mainConList .pic2 dd a {
	color: rgb(0, 111, 66); line-height: 36px; font-size: 14px;
}
.mainConList .pic2 .intro {
	color: rgb(102, 102, 102); line-height: 24px; font-size: 14px;
}
.mainConList .pic2 .time {
	color: rgb(153, 153, 153); line-height: 30px; font-size: 12px;
}
.mainConList_ul {
	padding-top: 10px; clear: both;
}
.mainConList_ul li {
	background: url("../images/index_33.png") repeat-x left bottom; padding: 0px 5px; height: 50px; line-height: 50px;
}
.mainConList_ul li a {
	color: rgb(51, 51, 51); font-size: 14px;
}
.mainConList_ul li a:hover {
	color: rgb(0, 111, 66);
}
.mainConList_ul li span {
	color: rgb(153, 153, 153); float: right;
}
.mainConList center {
	line-height: 60px;
}
.pglist {
	width: 100%; height: 100px; clear: both;
}
.pglist ul {
	width: 100%; text-align: center; padding-top: 40px;
}
.pglist ul li {
	border: 1px solid rgb(216, 216, 216); border-image: none; width: 26px; height: 26px; text-align: center; line-height: 26px; font-family: Arial; font-size: 14px; display: inline-block; _display: inline; _zoom: 1; _margin-left: 5px;
}
.pglist ul li a {
	color: rgb(112, 112, 112); display: block;
}
.pglist ul li.last {
	background: url("../images/lastBg.jpg") no-repeat 6px; border: 1px solid rgb(216, 216, 216); border-image: none; width: 56px; height: 26px; padding-left: 10px;
}
.pglist ul li.next {
	background: url("../images/nextBg.jpg") no-repeat 56px; border: 1px solid rgb(216, 216, 216); border-image: none; width: 56px; height: 26px; padding-right: 10px;
}
.pglist ul li.on {
	background: rgb(37, 175, 19); border: 1px solid rgb(37, 175, 19); border-image: none;
}
.pglist ul li.on a {
	color: rgb(255, 255, 255);
}
.mainContect {
	padding: 20px 10px; color: rgb(102, 102, 102); line-height: 30px; font-size: 14px;
}
.mainContect p {
	color: rgb(102, 102, 102); line-height: 30px; font-size: 14px;
}
.mainContect .title {
	background: url("../images/index_33.png") repeat-x left bottom; width: 100%; text-align: center; color: rgb(0, 111, 66); font-size: 22px; font-weight: bold;
}
.mainContect .title span {
	color: rgb(153, 153, 153); line-height: 50px; font-size: 12px; display: block;
}
.mainContect .pic {
	padding: 20px 0px; width: 100%; text-align: center;
}
.mainContect .pic img {
	margin: 0px auto;
}
.mainContect .con {
	padding: 20px 10px; color: rgb(102, 102, 102); line-height: 30px; font-size: 14px;
}
.mainContect .con p {
	color: rgb(102, 102, 102); line-height: 30px; font-size: 14px;
}
.mainContect .pgfy {
	background: url("../images/index_33.png") repeat-x left top; width: 100%; padding-top: 15px; padding-bottom: 10px;
}
.mainContect .pgfyl {
	width: 624px; float: left;
}
.mainContect .pgfyl p {
	color: rgb(102, 102, 102);
}
.mainContect .pgfyl p a {
	color: rgb(102, 102, 102);
}
.mainContect .pgfyl p a:hover {
	color: rgb(0, 110, 66);
}
.mainContect .pgfyr {
	width: 100px; text-align: center; padding-top: 30px; float: left;
}
.mainContect .pgfyr a {
	color: rgb(0, 110, 66); font-size: 14px;
}
.hrBox {
	background: rgb(239, 239, 239); border: 1px solid rgb(219, 219, 219); border-image: none; width: 634px; margin-top: 20px; margin-left: 20px; float: left; min-height: 91px; _margin-left: 10px; _height: 91px;
}
.hrBoxL {
	width: 100px; text-align: center; float: left;
}
.hrBoxL li {
	width: 100px; line-height: 30px; vertical-align: bottom; border-bottom-color: rgb(219, 219, 219); border-bottom-width: 1px; border-bottom-style: solid; min-height: 30px; _height: 30px;
}
.jobName {
	width: 380px; float: left;
}
.hrBtn {
	width: 100px; text-align: center; padding-top: 3px; float: left;
}
.hrBoxL li.haode {
	border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
.hrBoxR {
	width: 533px; text-align: left; border-left-color: rgb(219, 219, 219); border-left-width: 1px; border-left-style: solid; float: left;
}
.hrBoxR li {
	width: 508px; line-height: 30px; padding-right: 10px; padding-left: 15px; vertical-align: bottom; border-bottom-color: rgb(219, 219, 219); border-bottom-width: 1px; border-bottom-style: solid; min-height: 30px; _height: 30px;
}
.hrBoxR li.topline {
	height: 30px; overflow: hidden;
}
.hrBoxR li.topline img {
	margin-top: 3px;
}
.hrBoxR li.haode {
	border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
.hrTable {
	background: rgb(239, 239, 239); border: 1px solid rgb(219, 219, 219); border-image: none; width: 614px; height: 440px; margin-left: 35px; float: left; _margin-left: 17px;
}
.tableTitle {
	width: 614px; height: 36px; text-align: center; line-height: 36px; font-weight: bold; border-bottom-color: rgb(219, 219, 219); border-bottom-width: 1px; border-bottom-style: solid;
}
.lineOne {
	width: 614px; height: 30px; line-height: 30px; border-bottom-color: rgb(219, 219, 219); border-bottom-width: 1px; border-bottom-style: solid;
}
.lineOneL {
	width: 94px; text-align: center; border-right-color: rgb(219, 219, 219); border-right-width: 1px; border-right-style: solid; float: left;
}
.lineOneR {
	width: 509px; padding-left: 10px; float: left;
}
.tableMainL {
	width: 94px; text-align: center; border-right-color: rgb(219, 219, 219); border-right-width: 1px; border-right-style: solid; float: left;
}
.tableMainL li {
	width: 94px; height: 30px; line-height: 30px; border-bottom-color: rgb(219, 219, 219); border-bottom-width: 1px; border-bottom-style: solid;
}
.tableMainR {
	width: 211px; text-align: left; border-right-color: rgb(219, 219, 219); border-right-width: 1px; border-right-style: solid; float: left;
}
.tableMainR li {
	width: 206px; height: 30px; line-height: 30px; padding-left: 5px; vertical-align: bottom; border-bottom-color: rgb(219, 219, 219); border-bottom-width: 1px; border-bottom-style: solid;
}
.tableMainR li span {
	display: inline-block;
}
.tableMainRno {
	width: 212px; text-align: left; float: left;
}
.tableMainRno li {
	width: 207px; height: 30px; line-height: 30px; padding-left: 5px; vertical-align: bottom; border-bottom-color: rgb(219, 219, 219); border-bottom-width: 1px; border-bottom-style: solid;
}
.tableMainRno li span {
	display: inline-block;
}
.input_hr {
	padding: 0px; border: 1px solid rgb(219, 219, 219); border-image: none; width: 126px; height: 17px; line-height: 17px; font-size: 12px; vertical-align: middle;
}
.sel_hr {
	padding: 0px; width: 130px; height: 20px; line-height: 20px; font-size: 12px; vertical-align: middle;
}
.bottomLine {
	width: 614px; height: 123px; border-bottom-color: rgb(219, 219, 219); border-bottom-width: 1px; border-bottom-style: solid;
}
.lineBootL {
	width: 94px; height: 123px; text-align: center; border-right-color: rgb(219, 219, 219); border-right-width: 1px; border-right-style: solid; float: left;
}
.lineBootR {
	width: 509px; height: 123px; padding-left: 10px; float: left;
}
.are_hr {
	width: 470px; height: 80px; margin-top: 11px;
}
.hr_btn {
	width: 614px; height: 31px; line-height: 31px;
}
.hr_btnL {
	width: 310px; height: 31px; text-align: center; border-right-color: rgb(219, 219, 219); border-right-width: 1px; border-right-style: solid; float: left;
}
.hr_btnR {
	width: 300px; text-align: center; float: left;
}
.c_red {
	color: rgb(255, 0, 0);
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.clear {
	height: 0px; overflow: hidden; clear: both;
}
.bookmain {
	background: rgb(255, 255, 255); font: 14px/30px "microsoft yahei"; margin: 0px auto; padding: 0px 10px; width: 650px; height: auto; color: rgb(24, 94, 11); font-size-adjust: none; font-stretch: normal;
}
.bookmain div {
	font-size: 12px;
}
.bookline {
	background-position: 0px 0px; margin: 10px auto 0px; width: 650px; height: 34px; background-image: url("../images/about_box_line.jpg"); background-repeat: repeat-x;
}
.book3 {
	margin: 0px auto; width: 550px;
}
.booktop {
	background: url("../images/bookico.png") no-repeat 10px 7px; width: 650px; height: 30px; margin-top: 20px; float: left;
}
.booktop_name {
	width: 570px; height: 30px; color: rgb(30, 54, 1); line-height: 30px; padding-left: 30px; font-weight: bold; float: left;
}
.booktop_time {
	width: 150px; height: 30px; text-align: right; color: rgb(30, 54, 1); line-height: 30px; float: left;
}
.bookcontent {
	background: url("../images/bookcontentbg.jpg") repeat-x rgb(255, 255, 255); padding: 10px; border: 1px solid rgb(214, 222, 239); border-image: none; width: 628px; height: auto !important; color: rgb(30, 54, 1); float: left; min-height: 40px;
}
.bookadmin {
	width: 650px; height: auto; float: left;
}
.bookadmin_top {
	width: 650px; height: 12px; float: left;
}
.bookadmin_mid {
	padding: 10px; width: 628px; height: auto !important; color: rgb(30, 54, 1); border-right-color: rgb(214, 222, 239); border-bottom-color: rgb(214, 222, 239); border-left-color: rgb(214, 222, 239); border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; float: left; min-height: 30px;
}
.messagecol {
	color: rgb(30, 54, 1);
}
.admincol {
	color: rgb(30, 54, 1); font-weight: bold;
}
.admintimecol {
	color: rgb(30, 54, 1); float: right;
}
.message {
	width: 500px; height: auto; color: rgb(30, 54, 1); padding-left: 50px; float: left;
}
.message li {
	margin: 0px; padding: 0px; width: 500px; height: 40px; float: left;
}
.message li input {
	width: 150px; height: 15px; line-height: 15px;
}
.message li p.message_title {
	width: 100px; height: 25px; text-align: right; font-size: 12px; float: left;
}
.message li p.message_content {
	width: 400px; float: left;
}
.message li.contentb {
	width: 500px; height: 150px; float: left;
}
.message li.contentb textarea {
	width: 370px; height: 120px;
}
.message li.yzm {
	width: 500px; height: 60px; float: left;
}
.message li p.message_yzminput {
	width: 100px; float: left;
}
.message li p.message_yzminput input {
	width: 70px;
}
.message li p.message_yzmico {
	width: 100px; height: 40px; float: left;
}
.message li p.message_sub {
	width: 200px; height: 40px; float: left;
}
.tab2 {
	background: rgb(255, 255, 255); border: 1px solid rgb(225, 224, 225); border-image: none; width: 100%; margin-top: 5px;
}
.blank {
	width: 100%; height: 20px; margin-bottom: 5px;
}



/* shownews*/
.vtitle{ font-size:22px; line-height:30px; text-align:center; padding-top:20px;  margin-bottom:20px;  color:#000;;}
.vdes{  text-align:center; color:#A8A6A6; border-bottom:1px dotted #CCCCCC;border-top:1px dotted #CCCCCC; ; margin-bottom:10px; padding:4px 0;}
.ArticleMessage a:link{ text-align:center;color:#A8A6A6;}
.vcon{  line-height:180%; padding:10px 10px; }
.vcon img{ max-width:100%;}
.vpages { border:#f1f1f1 1px solid; background:#f7f7f7; padding:10px; margin:10px;}


/*简单产品列表*/
.prolist ul{ width:105%;}
.prolist li{ float:left; margin-top:10px; margin-left:10px;}
.prolist li a.txt{ display:block; text-align:center; line-height:30px;}
.prolist li a.img{ display:block; padding:2px; border:#CCC 1px solid;}
/*简单的新闻列表*/
.inewslist{ padding:10px 0px;}
.inewslist li{ height:26px; line-height:26px; border-bottom:#efefef 1px dashed; padding:0px 20px; }
.inewslist li a{ float:left; background:url(../images/dot.jpg) left center no-repeat; padding-left:20px; display:inline-block;}
.inewslist li span{ float:right;}
/*面包屑导航*/
.vpos{ height:40px; line-height:40px; border-bottom:#d9d9d9 1px solid;}
.vpos font{ float:left; font-size:18px; margin-left:10px;}
.vpos span{ float:right; margin-right:10px;}
/*带图片的的新闻列表*/
.inewslist2{ margin-top:20px; }
.inewslist2 li { overflow:hidden; clear:both; height:110px; margin-top:36px;color:#727272; border-bottom:#e4e4e4 1px solid; padding-bottom:36px;}
.inewslist2 li a.img{ float:left; display:block; height:110px; text-align:center; border:#efefef 1px solid; padding:2px;}
.inewslist2 li a.img img{ display:block; width:110px; height:110px;}
.inewslist2 li a.info{ float:left; display:block;  width:600px; color:#727272; margin-right:10px;}
.inewslist2 li a.info font{ font-size:16px; display:block; line-height:16px; padding:20px 0px 10px 0px;}
.inewslist2 li a.info p{ line-height:25px;}
.inewslist2 li:hover span{ background:#c33d7a; color:#fff;}
.inewslist2 li:hover span {}

